/* Site style */

html, body {
	background: url('../../images/layout/background_tile.jpg') #DDDDDD;
	text-align: center;
	margin: 0;
	font-size: 12px;
}

/***	9. Fontface		***/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?iefix') format('eot'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#webfont4Bjy2lJe') format('svg');
    font-weight: normal;
}

/* Text */
h1, h2, h3 {
	margin: 5px 0px 10px 0px;
	text-transform: uppercase;
	font-family: "BebasNeueRegular";
	font-weight: normal;
}
h1 {
	font-size: 32px;
	line-height: 32px;
}
h2 {
	font-size: 26px;
	line-height: 26px;
}
h3 {
	font-size: 22px;
	line-height: 22px;
}

p {
	margin: 5px 0 10px 0;
	font-size: 14px;
	line-height: 20px;
	color: #3A3A3A;
}
a {
	text-decoration: none;
	color: #CC0000;
}

/* Loaders */
div.loading_mask {
	background: url('../../img/loaders/1.gif') center center no-repeat #FFFFFF;
	filter: alpha(opacity=60);
	opacity: 0.6;
	position: absolute;
}

div#pagewrapper {
	
}

div#wrapper {
	width: 980px;
	margin: 0 auto 0 auto;
}

div#content {
	-moz-box-shadow: 0px 0px 5px #111;
	-webkit-box-shadow: 0px 0px 5px #111;
	box-shadow: 0px 0px 5px #111;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

div.navigation {
	background: url('../../images/layout/navigation_dark.jpg') 0px 0px repeat-x;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	height: 60px;
}
#navigation { height:36px; float:left; margin: 10px 0 0 5px; padding: 0; border: 0;}
#navigation li { display:block; float:left; position:relative; margin: 0 0 0 10px; padding-top:0px; height:36px; text-shadow: 1px 1px 1px #000; }
#navigation li a { font-size:14px !important; color:#CCC; text-shadow: 0px 1px 0px #111; font-weight:bold }
#navigation li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

#navigation li ul { left:-999px; position:absolute; z-index:1; top:35px; border:1px solid #000; border-top:none; width:280px; margin: 0; padding: 0; border: 0;}
#navigation li ul li { float:none; background:url(../../img/layout/nav-item-bg.png) repeat-x; height:25px; margin:0; padding:9px 0 0 10px; text-shadow: 1px 1px 1px #000; }
#navigation li ul li a { font-size:12px; display: block; width: 100%; text-align: left;}
#navigation li ul li a:hover { color: #FFFFFF;}
#navigation li:hover ul { left:0; }

#navigation li ul li ul { top:-999px; margin: 0; padding: 0; border: 0;}
#navigation li ul li:hover ul { left:140px; top:0; }

#navigation li ul li ul li ul { top:-999px; margin: 0; padding: 0; border: 0;}
#navigation li ul li ul li:hover ul { left:140px; top:0; margin: 0; padding: 0; border: 0;}

div#hold_new_header {
	height: 175px;
}
div#new_header {
	background: url('../../images/layout/topbar.jpg') 0px 0px repeat-x #222222;
	width: 100%;
	height: 175px;
	position: fixed;
	-moz-box-shadow: 0px 0px 8px #111111;
	-webkit-box-shadow: 0px 0px 8px #111111;
	box-shadow: 0px 0px 8px #111111;
	z-index: 9999;
}
div.new_header_wrapper {
	width: 980px;
	margin: 0 auto 0 auto;
}

div#header {
	height: 115px;
}
div#head_left {
	width: 210px;
	float: left;
	margin: 20px 0 0 0;
}
div#head_left a {
	display: block;
	width: 221px;
	height: 50px;
	background: url('../../images/mlwgames_logo.png') 0px 0px repeat-x;
	text-indent: -6000px;
}
div#head_left p {
	font-weight: bold;
	font-size: 12px;
	color: #CCCCCC;
	text-shadow: 1px 1px 1px #000000;
	margin: 6px 0 0 0;
	text-align: left;
}
div#head_right {
	width: 728px;
	height: 90px;
	float: right;
	margin: 10px 0 0 0;
}
div#hold_content {
	background: url('../../images/layout/content_shadow.jpg') 0px 0px repeat-x #FFFFFF;
}

div#content_left {
	width: 640px;
	float: left;
	text-align: left;
}
div#content_right {
	width: 320px;
	float: left;
	margin: 0 0 0 15px;
}
div.content_left_pad {
	padding: 15px 20px 15px 20px;
}

/* Guide selection area */
div#guide_select {
	background: #252525;
}
div.guide_panel {
	height: 250px;
}
a.guide_button {
	width: 100px;
	height: 70px;
	margin: 10px 0 0 10px;
	float: left;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
a.guide_ac3	{background: url('../../images/guides/logos/sprite_2.jpg') 0px -280px no-repeat;}
a.guide_ac2	{background: url('../../images/guides/logos/sprite_2.jpg') 0px -350px no-repeat;}
a.guide_acr	{background: url('../../images/guides/logos/sprite_2.jpg') 0px -490px no-repeat;}
a.guide_acb	{background: url('../../images/guides/logos/sprite_2.jpg') 0px -420px no-repeat;}
a.guide_bsi	{background: url('../../images/guides/logos/sprite_2.jpg') 0px 0px no-repeat;}
a.guide_bs2	{background: url('../../images/guides/logos/sprite_2.jpg') 0px -70px no-repeat;}
a.guide_bc2	{background: url('../../images/guides/logos/sprite_2.jpg') 0px -560px no-repeat;}
a.guide_gow3{background: url('../../images/guides/logos/sprite_2.jpg') 0px -140px no-repeat;}
a.guide_gow2{background: url('../../images/guides/logos/sprite_2.jpg') 0px -210px no-repeat;}
a.guide_mw2	{background: url('../../images/guides/logos/sprite_2.jpg') 0px -630px no-repeat;}
a.guide_gowj{background: url('../../images/guides/logos/sprite_2.jpg') 0px -700px no-repeat;}
a.guide_dis {background: url('../../images/guides/logos/sprite_2.jpg') 0px -770px no-repeat;}

/* Sidebar */
div.widget {
	margin: 15px 0 0 0;
	text-align: left;
}
div.widget_static_holder {
	height: 300px;
	background: #FFFFFF;
}
div.widget_static {
	position: fixed;
	background: #FFFFFF;
	z-index: 10000;
}

/* Titles */
div.section_title_light {
	background: url('../../images/layout/section_titles.jpg') 0px 0px repeat-x #EEEEEE;
	text-align: left;
	height: 40px;
}
div.section_title_dark {
	background: url('../../images/layout/section_titles.jpg') 0px -40px repeat-x #111111;
	text-align: left;
	height: 40px;
}
div.section_title_light h1,
div.section_title_dark h1 {
	font-size: 22px;
	line-height: 22px;
	margin: 0;
	font-weight: normal;
}
div.section_title_light h1 {
	color: #555555;
	text-shadow: 1px 1px 1px #FFFFFF;
}
div.section_title_dark h1 {
	color: #EEEEEE;
	text-shadow: 1px 1px 1px #000000;
}

/* Footer */
div#footer {
	background: url('../../images/layout/footer-top-bg.png') 0px 0px repeat-x #252525;
	text-align: left;
}
div.footer_inner {
	width: 980px;
	margin: 0 auto 0 auto;
}
div.footer_top {
	text-align: left;
	color: #333333;
	text-shadow: 1px 1px 1px #000000;
	font-size: 14px;
	height: 55px;
}
div.footer_top_pad {
	padding: 18px 0 0 10px;
}
div.footer_top a {
	color: #797979;
	text-decoration: none;
	font-size: 14px;
	margin: 0 10px 0 10px;
}
div.footer_top a:hover {
	color: #CCCCCC;
}
div.footer_left {
	width: 400px;
	float: left;
}
div.footer_right {
	width: 360px;
	float: right;
	text-align: right;
}
div.footer_main h1 {
	color: #CCCCCC;
	text-shadow: 1px 1px 1px #000000;
	margin: 0 0 10px 0;
	font-size: 18px;
	line-height: 20px;
}
div.footer_main p {
	color: #888888;
	margin: 0 0 10px 0;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000000;
}
div.footer_bottom {
	background: #111111;
	border-top: 1px solid #000000;
	padding: 0;
}
div.footer_bottom p {
	margin: 0;
	color: #555555;
	font-size: 11px;
	text-shadow: 1px 1px 1px #000000;
}
div.footer_bottom p a {
	color: #666666;
	text-decoration: none;
}
div.footer_bottom p a:hover {
	color: #888888;
}

/* Guide select */
div.guide_select_left {
	width: 600px;
	float: left;
}
div.guide_select_right {
	width: 360px;
	float: right;
}


/* Dash Table */
div.main_table_border {
	border: 1px solid #EEEEEE;
	padding: 7px;
	margin: 0 0 10px 0;
}
table.main_table tr td {
	padding: 5px;
}
table.main_table tr.title {
	background: #9CD3E8;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}

/* Line */
div.line_sep {
	background: url('http://www.mlwgames.com/img/layout/img-bg.png');
	height: 12px;
}

/* News */
div.news_post {
	margin: 15px 0 0 0;
}
div.news_meta p {
	font-size: 12px;
	color: #777777;
	font-style: italic;
	margin: 0;
}
div.news_content {
	margin: 25px 0 10px 0;
}
div.author {
	padding: 2px 0 2px 0;
}
div.author p {
	color: #666666;
	font-size: 12px;
}
div.news_post_small {
	border-bottom: 1px dashed #EEEEEE;
	margin: 20px 0 20px 0;
	padding: 0 0 20px 0;
}
div.news_post_left {
	width: 205px;
	float: left;
}
div.news_post_left img {
	border: 2px solid #EEEEEE;
}
div.news_post_right {
	width: 390px;
	float: right;
}
div.news_post_small h1 {
	font-size: 24px;
	line-height: 24px;
	margin: 0;
}
div.news_post_small h1 a {
	text-decoration: none;
	color: #333333;
}
div.news_post_small h1 a:hover,
div.news_post_small h1 a:active {
	color: #000000;
}
div.news_post_small p {
	font-size: 12px;
	line-height: 16px;
}
div.news_post_small p.post_date {
	font-size: 11px;
	line-height: 11px;
	color: #999999;
	font-style: italic;
	margin: 0;
}

/* Donate page */
div.donator {
	border-bottom: 1px dotted #CCCCCC;
	padding: 0 0 6px 0;
}

/* Buttons */
/* Buttons */
.button_full {
	width: 90%;
}

/* Black Button */
.black_button {
	border: 1px solid #333;
	background: #333 url(../../img/buttons/button_black.png) repeat-x top left;
	text-shadow: 1px 1px #333;
	color: #CCC;
	text-transform: uppercase;
	text-decoration: 0px 1px 0px #FFFFFF;
	padding: 7px 15px;
	font-size: 12px;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #111111;
	-webkit-box-shadow: 1px 1px 2px #111111;
	box-shadow: 1px 1px 2px #111111;
	cursor: pointer;
}
.black_button:hover {
	-moz-box-shadow: 1px 1px 2px #000000;
	-webkit-box-shadow: 1px 1px 2px #000000;
	box-shadow: 1px 1px 2px #000000;
	background-position: 0 -39px;
	text-decoration: none;
}
.black_button:active {
	-moz-box-shadow: inset 2px 2px 2px #12274c;
	-webkit-box-shadow: inset 2px 2px 2px #12274c;
	box-shadow: inset 2px 2px 2px #12274c;
	background-position: 0 -39px;
	text-decoration: none;
}
/* White Button */
.white_button {
	border: 1px solid #ccc;
	background: #eee url(../../img/buttons/button_white.png) repeat-x top left;
	text-shadow: 1px 1px #F7F7F7;
	color: #333;
	text-transform: uppercase;
	text-decoration: 0px 1px 0px #FFFFFF;
	padding: 7px 15px;
	font-size: 12px;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #EEE;
	-webkit-box-shadow: 1px 1px 2px #EEE;
	box-shadow: 1px 1px 2px #EEE;
	cursor: pointer;
}
.white_button:hover {
	-moz-box-shadow: 1px 1px 2px #EEE;
	-webkit-box-shadow: 1px 1px 2px #EEE;
	box-shadow: 1px 1px 2px #EEE;
	background-position: 0 -39px;
	text-decoration: none;
}
.white_button:active {
	-moz-box-shadow: inset 2px 2px 2px #CCC;
	-webkit-box-shadow: inset 2px 2px 2px #CCC;
	box-shadow: inset 2px 2px 2px #CCC;
	background-position: 0 -39px;
	text-decoration: none;
}

/* Green Button */
.green_button {
	border: 1px solid #507e0c;
	background: #eee url(../../img/buttons/button_green.png) repeat-x top left;
	text-shadow: 1px 1px #507e0c;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: 0px 1px 0px #FFFFFF;
	padding: 7px 15px;
	font-size: 12px;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #EEE;
	-webkit-box-shadow: 1px 1px 2px #EEE;
	box-shadow: 1px 1px 2px #EEE;
	cursor: pointer;
}
.green_button:hover {
	-moz-box-shadow: 1px 1px 2px #EEE;
	-webkit-box-shadow: 1px 1px 2px #EEE;
	box-shadow: 1px 1px 2px #EEE;
	background-position: 0 -39px;
	text-decoration: none;
}
.green_button:active {
	-moz-box-shadow: inset 2px 2px 2px #507e0c;
	-webkit-box-shadow: inset 2px 2px 2px #507e0c;
	box-shadow: inset 2px 2px 2px #507e0c;
	background-position: 0 -39px;
	text-decoration: none;
}

img.staff_photo {
	float: right;
	margin: 0 0 15px 15px;
	border: 2px solid #EEEEEE;
}

/* Pagination */
div.pagination {
	text-align: center;
	padding: 10px 0 10px 0;
}
div.pagination a {
	border: 1px solid #ccc;
	background: #eee url(../../img/buttons/button_white.png) repeat-x top left;
	text-shadow: 1px 1px #F7F7F7;
	color: #333333;
	text-transform: uppercase;
	text-decoration: 0px 1px 0px #FFFFFF;
	padding: 7px 15px;
	font-size: 12px;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #EEE;
	-webkit-box-shadow: 1px 1px 2px #EEE;
	box-shadow: 1px 1px 2px #EEE;
	cursor: pointer;
	margin: 0 5px 0 5px;
}
div.pagination a:hover,
div.pagination a:active,
div.pagination a.current {
	border: 1px solid #507e0c;
	background: #eee url(../../img/buttons/button_green.png) repeat-x top left;
	text-shadow: 1px 1px #507e0c;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0 5px 0 5px;
}

/* Top Articles */
div.top_articles {
	min-height: 400px;
}
div.top_articles .widget-title {
	margin-bottom: 5px;
}
div.top_articles p {
	margin: 0;
}
div.top_article,
div.latest_comment {
	border-bottom: 1px dotted #666666;
}
div.top_article_last {
	border: 0;
}
div.top_article img {
	float: left;
	margin: 0 10px 0 0;
}
div.top_article a {
	text-decoration: none;
	color: #666666;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 14px;
}
div.top_article a:hover {
	color: #000000;
}
div.top_article span {
	display: block;
	font-weight: bold;
}
div.latest_comment h4 {
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}
div.latest_comment p {
	font-size: 11px;
	line-height: 11px;
	margin: 0;
}
/* Post comments */
div.latest_comment_left {
	width: 60px;
	float: left;
	margin: 0 16px 10px 0;
}
div.post_comment {
	padding: 10px 0 10px 0;
}
div.post_comment h4 {
	font-size: 12px;
	margin: 2px 0 10px 0;
	color: #888888;
	font-style: italic;
}
div.post_comment p {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #252525;
	margin: 0;
}

/* Screenshot posts */
.post-screenshot ul { overflow:hidden; margin: 0; padding: 0; border: 0;}
.post-screenshot li { float:left; margin:4px; list-style: none;}
.post-screenshot li img { border:1px solid #222; }

/* Feedback page */
div.feedback_list {
	border: 1px solid #FFFFFF;
	border-bottom: 1px dotted #CCCCCC;
	margin: 10px 0 10px 0;
}
div.feedback_list:hover {
	background: #F7F7F7;
	border: 1px solid #EEEEEE;
}
div.feedback_drmong {
	background: #BDEDFF;
}
div.feedback_drmong:hover {
	background: #BDEDFF;
	border: 1px solid #ADDFFF;
}
div.feedback_list p {
	line-height: 18px;
	font-size: 14px;
}
div.feedback_top_stats {
	background: #F7F7F7;
	border-bottom: 1px solid #EEEEEE;
	margin: 0 0 14px 0;
}
div.feedback_top_stats p {
	margin: 0;
	font-style: italic;
	text-align: center;
	font-size: 11px;
	color: #777777;
	text-shadow: 1px 1px 1px #FFF;
}